Lesser Boundary Corner: world;-3146;-64;-1408
Greater Boundary Corner: world;-3139;60;-1396
Owner: 6c3139cb-b962-3532-86db-fdf3372cba0f
Builders: []
Containers: []
Accessors: []
Managers: []
Parent Claim ID: -1
inheritNothing: false
